> ## Documentation Index
> Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Enable Standard Google Ads Audiences

> Create or reuse standard tenant segments and enable Google Ads audience publishing for a connected Google ad account.



## OpenAPI

````yaml POST /api/segments/audience-uploads/standard
openapi: 3.0.0
info:
  title: Reach API
  version: 1.0.0
  description: API documentation for Reach platform
servers:
  - url: https://api.embedreach.com
    description: Production server
security: []
paths:
  /api/segments/audience-uploads/standard:
    post:
      tags:
        - Segments
      summary: Enable Standard Google Ads Audiences
      description: >-
        Create or reuse standard tenant segments and enable Google Ads audience
        publishing for a connected Google ad account.
      parameters:
        - name: reach-tenant-id
          in: header
          required: false
          schema:
            type: string
            description: >-
              If using a platform scoped JWT, you can pass in a header to
              impersonate a specific tenant to impersonate the request as.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                adAccountId:
                  type: string
                  format: uuid
                  description: The connected Google ad account to publish audiences to
              required:
                - adAccountId
      responses:
        '200':
          description: Status 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      businessId:
                        type: string
                        format: uuid
                      adAccountId:
                        type: string
                        format: uuid
                      segmentsActivated:
                        type: number
                      uploadsEnabled:
                        type: number
                      segments:
                        type: array
                        items:
                          type: object
                          properties:
                            segmentId:
                              type: string
                              format: uuid
                            segmentDefinitionCanonicalId:
                              type: string
                              format: uuid
                            segmentName:
                              type: string
                            uploadId:
                              type: string
                              format: uuid
                          required:
                            - segmentId
                            - segmentDefinitionCanonicalId
                            - segmentName
                            - uploadId
                    required:
                      - businessId
                      - adAccountId
                      - segmentsActivated
                      - uploadsEnabled
                      - segments
                required:
                  - success
        '400':
          description: Bad Request - Validation or request error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
                  message:
                    type: string
                    description: Error message describing what went wrong
                  errors:
                    type: array
                    items:
                      type: string
                    description: Optional array of specific validation errors
                required:
                  - message

````